package com.kxs.common.log.event;

import com.kxs.system.api.model.SysLog;
import org.springframework.context.ApplicationEvent;

/**
 * 系统日志事件
 *
 * @author 没秃顶的码农
 * @date 2023/10/28
 */
public class SysLogEvent extends ApplicationEvent {

	public SysLogEvent(SysLog source) {
		super(source);
	}

}
